Comment 2 for bug 1619600

Iain Lane (laney) wrote :

vaapi will follow after -bad is accepted

-bad contains some updates from yakkety which I think Xenial should get too, but let me know if it's a problem